Name:		perl-Net-Ident
Version:	1.23
Release:	2%{?dist}
Summary:	lookup the username on the remote end of a TCP/IP connection

Group:		Development/Libraries
License:	GPL+ or Artistic
URL:		http://search.cpan.org/~toddr/Net-Ident-1.23/
Source0:	http://search.cpan.org/CPAN/authors/id/T/TO/TODDR/Net-Ident-%{version}.tar.gz

BuildArch:	noarch
BuildRequires:	perl(ExtUtils::MakeMaker)
Requires:	perl(:MODULE_COMPAT_%(eval "`%{__perl} -V:version`"; echo $version))

%description
You can either use the simple interface, which does one
ident lookup at a time, or use the asynchronous interface
to perform (possibly) many simultaneous lookups, or simply
continue serving other things while the lookup is proceeding.

%prep
%setup -q -n Net-Ident-%{version}

%build
%{__perl} Makefile.PL installdirs=vendor
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

find $RPM_BUILD_ROOT -name .packlist | xargs rm -rf
find $RPM_BUILD_ROOT -name perllocal.pod | xargs rm -rf

%files
%doc Changes INSTALL README
%{perl_vendorlib}/Net/Ident.pm
%{_mandir}/man3/*


%changelog
* Fri Mar  8 2013 momo-i <webmaster@momo-i.org> 1.23
- Initial rpm release.
